/*
 Theme Name:   Charity Is Hope Child
 Theme URI:    https://charity-is-hope.themerex.net/
 Description:  Charity Is Hope Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     charity-is-hope
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,flexible-header,buddypress,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-image-header,featured-images,front-page-post-form,full-width-template,microformats,post-formats,sticky-post,theme-options,threaded-comments,translation-ready,holiday
 Text Domain:  charity-is-hope-child
*/

[class^="icon-"]:before{
    margin: 0;
}
/* Reset text color to darker in light schema */
.scheme_light,body.scheme_light,.scheme_light:where(.editor-styles-wrapper) {
    --theme-color-text: #464646;
    --theme-color-text_light: #464646;
}
/* Reset some TEC colors 
:root {
    --tec-color-button-primary:#84c54e;
}*/

/* CSS ADDED JULY 26, 2017 */
h2#closeup {
    font-size:1.7em;
    font-weight:600;
    margin-top:.4em;
}
.product_meta {
    display:none;
}
/* css aug. 8, 2019 */
.term-description {
    font-weight:bold;
}
/* David Goode donation area */
.goode.sc_call_to_action .sc_call_to_action_info .sc_call_to_action_title {
    color:#333333;
}
.scheme_original .menu_main_nav>li ul {
    border:2px solid rgba(0,0,0,0.4);
}
/* tribe events calendar pro styling */
/* event list under calendar grid
.tribe-mini-calendar-list-wrapper .tribe-mini-calendar-event .list-date {
    background: #84c54e!important;
} */


@media (min-width: 1136px) and (max-width: 1262px) {
    .content_wrap { width:1110px!important;  } /* 910px from responsive.css */
}
@media (min-width: 1263px) and (max-width: 1439px) {
    .content_wrap { width:1110px!important;  } /* 1000px from responsive.css */ 
}
.clearfloat {
    clear: both;
}
@media (min-width: 768px) {
    .tribe-events-event-meta.primary, .tribe-events-event-meta.secondary {
        width: 100%!important;
    }
}
/* *******************
 * added 4/20/2022
 * The Events Calendar 
 * ******************** */
span.duration.time {
    display: block;
    font-weight: bold;
}
span.tribe-event-date-start, span.tribe-event-time {
    display: inline;
}
ul.ecs-event-list {
    list-style-type: none;
}
p.ecs-excerpt {
    margin: 20px 0;
}

/* cc added social icon styling */
footer.scheme_original .sc_socials.sc_socials_type_icons a.social_facebook,
header.scheme_original .sc_socials.sc_socials_type_icons a.social_facebook,
.sc_socials .social_facebook span.icon-facebook {
    color: #ffffff!important;
    background-color: #3b5998!important;
    border-color:#3b5998!important;
}

.scheme_original .sc_socials.sc_socials_type_icons a.social_instagramm {
    color: #ffffff!important;
    border-color: #fc0799!important;
    background-color:#fc0799!important;
}
/* .sc_socials.sc_socials_shape_round.sc_socials_type_icons a.social_facebook:hover {
    background: #ffffff!important;
    border-color: #3b5998!important;
    color: #3b5998!important;
}
.sc_socials.sc_socials_shape_round.sc_socials_type_icons a.social_instagramm:hover {
    background: #ffffff!important;
    border-color: #fc0799!important;
    color: #fc0799!important;
} */

 /* Logo - lt blue #75CDDD; yellow #FACF0A */

.scheme_original .logo .logo_text,
.logo_text {
    color:#75CDDD!important;
    margin-left:50px;
    margin-top:1.5em;
}
.top_panel_wrap .sc_socials a:before,
.top_panel_wrap .sc_socials [class*="icon-"]:before {
    margin-right:0;
}

.give-form-title{
    display:none;
}

.post_info_donations{
    display:none;
}

/* *******************************
 * From the CUSTOMIZER
 * *******************************/

 .tablepress thead th {
    background-color:#75cdde;
    color:#333;
}

.tablepress.tablepress-id-1 .column-1,
.tablepress.tablepress-id-1  .column-2,
.tablepress.tablepress-id-1  .column-3,
.tablepress.tablepress-id-1  .column-4 {
    width:25%;
}
.menu_main_nav > li > a {
    padding: 1.5em;
}
@media only screen and (min-width: 641px) {
.gform_wrapper .gform_body {
    width: 60%;
}
    }
/* to replace crashing WooCommerce link/table background color 8/22/18-- Cindy */

.scheme_original .woocommerce-page a,
.scheme_original .woocommerce-checkout a,
.scheme_original td.product-name a {
    color: #000;
}
/* hide woo sort dropdown */
select.orderby {
    display: none;
}
.scheme_original .top_panel_title_inner .post_navi .post_navi_item a, .scheme_original .top_panel_title_inner .breadcrumbs a.breadcrumbs_item {
    color:#84c54e;
}
/*change body text from light gray to darker, more legible charcoal */
.scheme_original .body_wrap {
    color: #333333;
}

/* Events styling */
/* Single event page */
#tribe-events-pg-template,
.page_content_wrap.page_paddings_yes #tribe-events-pg-template {
    padding:0;
}
.page_content_wrap {
    padding: 0 0.8em;
}
.tribe-events-schedule h2 {
    font-size:32px;
}
.tribe-events-schedule.tribe-clearfix {
    margin:0;
}
#tribe-events-search-container {
    display:none;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    padding-top:0;
}
#tribe-events-view-selector-content:before {
    content: 'Choose view:';
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--tabs .tribe-events-c-view-selector__list {
    height:auto;
}
.tribe-events-calendar-list__event-date-tag-datetime {
    font-size: 2em;
  line-height: 1.4em;
}
/* image on home text section */
.left-home-img img {
    margin-right:20px;
}

/* logo text in footer */
.contacts_wrap .logo .logo_text {
    margin-left: 10px;
    padding-right: 40px;
}
/* Home page specific styles */
/* Remove space left in footer after hiding sidebar-widget + elements */
.home .page_content_wrap.page_paddings_no {
    margin-bottom: -30px;
}
.home .footer_wrap_inner {
    padding: 0 0;
}
/* styling for home H1, frame for logo carousel */
.home .h1style h2 {
    font-size:2.5em;
    margin: 0.5em 0;
  padding-bottom: 0.5em;
    border-bottom: 1px solid #333;
}
.home .sc_slider_swiper {
    padding:.5em 0;
    border-bottom: 1px solid #333;
}
.home .sc_slider_swiper .swiper-slide, .footer_wrap_inner .sc_slider_swiper .swiper-slide {
    max-height:220px;
    margin: auto 0;
}
/* center logos vertically 6.12.26 */
div.swiper-wrapper {
    align-items: baseline;
}

/* Events sidebar */
ul.ecs-event-list  {
    padding-left:0;
}
li.ecs-event {
    padding-bottom:30px;
    border-bottom: 2px solid #75CDDD;
}
.event-sidebar h3 {
    margin-top:0;
    padding:20px;
    /*border-top:80px solid #75CDDD;*/
    background:#75CDDD;
}

/* opportunity drawing */
h1.h1-smaller {
    font-size:20px!important;
    margin-bottom:20px;
}
.h2-tickets {font-size:24px;}

.opp-drawing a {
    font-weight:bold;
}
.opp-drawing a:hover, .opp-drawing a:focus, .opp-drawing a:active {
    background-color:#ff7e27!important;
}
/* CFOV Big Give photo - caption */
.caption-big-give div {
    max-width:843px;
    margin:auto;
    margin-top:10px;
}

/* Upgrade site to new theme version, needs added styles */

/* remove gray borders from below each grid row */
.post_item_excerpt+.post_item_excerpt {
    border-top:none;
    margin-top:0;
    padding-top:0;
}
/* hide post supporters block */
.post_type_donation.post_item_single .post_sidebar .post_supporters {
    display:none;
}
/* hide Help Us attain block */
.post_type_donation.post_item_single .post_sidebar .post_help {
    display:none;
}
.post_type_donation .sc_socials_share {
    display:none;
}
/* header */
.top_panel_middle .contact_logo {
    margin-bottom:15px;
}
/* ***************************************
 * MISC TEXT STYLING - New starting 8/24
 * ***************************************
 */
/* change padding surrounding h3 */
h3.wp-block-heading {
    font-size: 2.2em!important;
    line-height: 1.3em!important;
    margin-top:1.2em!important;
    margin-bottom:1em!important;
}
p.featured-text {
    font-size:24px!important;
    line-height:1.5em!important;
}
/* 2024 Opportunity Drawings */
.two-drawing-cols {}
.two-drawing-cols .left-drawing,
.two-drawing-cols .right-drawing {
    padding:0 20px!important;
}
.left-drawing {}
.right-drawing {}

h2.rtg-confirmation-page-title {
    font-size:2em;
}
.scheme_original li.wc-block-grid__product a.wc-block-grid__product-link  {
    color:#000!important;
}
.scheme_original .wp-block-button:not(.is-style-outline) .wp-block-button__link {
    border:1px solid #333!important;
}

/*** Client Grid styling (sponsors) ***/
#sc_clients_287717311 .sc_client_image img {
    max-width: 400px!important;
    padding:20px;
}
/* SHOP */
/* hide Return to Shop button on Cart page since it's pointed at obsolete event signups */
p.return-to-shop {
    display: none;
}
/* Related Products section images blown out large */
.product section.related.products {
   /* display: none!important; */
}
/* Woo products for opportunity drawing */
.scheme_original .woocommerce ul.products li.product .price,
.wc-block-grid__product-price.price {
    font-weight: bold;
}
/*
.e-bike-row .woocommerce ul.products li.product .post_thumb {
    display: none;
}
.e-bike-row .woocommerce ul.products li.product {
    text-align: center;
}
.related.products ul.products li.product .post_thumb {
    display: none;
}
*/

/*****************************************************
Footer
*****************************************************/

footer .footer_wrap_inner .columns_wrap .column-1_2 {
    width:25%;
}
footer .footer_wrap_inner .columns_wrap .column-1_2.width_right {
    width: 75%;
}
/* counteract the 6em space above/below this footer */
.footer_wrap_inner {
    padding: 2em 0;
}
/* Undo min height of 100 on iframe at bottom of site on pages with donation forms */
iframe[height="0"] {
    min-height: 0 !important;
}

/* **********************************
 * new css post-upgrade
 * **********************************/
 .top_panel_title .page_title {
    font-size:3.25em!important;
 }
h2.page_title {
    margin: 0.25em auto;
}
figcaption, 
.scheme_original figure figcaption, 
.scheme_original .sc_image figcaption  {
    background-color: rbga(51,51,51,0.7)!important;
    color:#cecece!important;
}
h3.gsection_title {
    font-size: 1.7500em;
    font-weight: 500;
    line-height: 1.2em;
    margin-top: .5em;
    margin-bottom: 0.4em;
}
.pay-venmo .gsection_description {
    font-weight: bold;
}
h2.gform_title {
    font-size: 1.75em;
    font-weight: 700;
}

/* ************************************
 * new css post-Theme 3.8.0 Nov. 2025
 * ************************************/

 /* Hide footer under NPO on grid, on single donation page */
 #sc_donations_2047167789 .post_footer.entry-footer,
 .post_type_donation .post_footer.entry-footer  {
    /*display: none;*/
 }
 .post_type_donation .post_info {
    display: none;
 }
/* NPO blog Learn more link to single NPO page */
.post_item_excerpt.post_type_donation .more-link {
    margin-top: 1.7em;
    padding: .8em 1.9em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    font-weight: 700;
    letter-spacing: -.013em;
    text-align: center;
    background-color: #ffe400;
    color: #333;    
}
/* Post navigation for single NPOs
.post_item_excerpt.post_type_donation .more-link:hover {
    background-color: #84c54e;
    color:#fff;
}
.post-navigation .nav-links .nav-previous,
.post-navigation .nav-links .nav-previous a,
.post-navigation .nav-links .nav-next,
.post-navigation .nav-links .nav-next a {
    background-color: #fff;
    border:none;
}
.post-navigation .nav-links .nav-previous,
.post-navigation .nav-links .nav-previous a {
    text-align: left;
}
.post-navigation .nav-links .nav-next,
.post-navigation .nav-links .nav-next a {
    text-align: right!important;
}
*/
/* vertically center loop carousel for clients */
.elementor-5969 .e-con.e-flex>.e-con-inner,
.e-con.e-flex>.e-con-inner {
    justify-content: center!important;
}
/* date column for events page 
.tribe-events-calendar-list__event-row .tribe-events-calendar-list__event-date-tag {
    width:20%;
}*/
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-date-tag {
    width:20%;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-row>.tribe-common-g-col.tribe-events-calendar-list__event-date-tag {
    padding-left:0;
    padding-right:0;
    width:20%;
}
 .elementor-heading-title, .elementor-page-title .elementor-heading-title {
    font-weight: 300;
    line-height: 1.2em;
    margin-bottom: 30px;
    text-align: center;
}
.post-1033 .elementor-widget h3 {
    font-size: 1.6em!important;
    font-weight: 500;
    line-height: 1.3em !important;
}

/* **************************************************
 * Gravity Forms 
 * **************************************************/
 label.gfield_label.gform-field-label {
    font-size: 1.2em;
    font-weight: 500;
}
select {
    border-bottom-color: #3e3e3e;
}
input[type=text], .select_container select, input[type=email], textarea {
    border-color:var(--theme-color-input_text);
}
.select_container:after {
    color:var(--theme-color-input_text);
    font-weight: 700;
}
.select_container select option {
    font-size:1.2em!important;
}
/* Gravity forms to override TRX CSS 6.16.2026 */
.gform_wrapper .gfield_checkbox,
.gform_wrapper .gfield_radio {
  position: relative;
}

.gform_wrapper .gchoice {
  position: relative;
}

.gform_wrapper input[type="checkbox"],
.gform_wrapper input[type="radio"] {
  position: static;
}

/* **************************************************
 * GiveWP Forms styling 2026
 * **************************************************/
     #root-givewp-donation-form.givewp-donation-form.givewp-donation-form-design--two-panel-steps {
        background-color: var(--givewp-shades-white);
        border: 0!important;
        box-shadow:none!important;  /* var(--givewp-shadow-sm);*/
        max-width:725px!important;
        margin:0!important;
    }
    .givewp-donation-form__steps {
        /*background-color: var(--givewp-shades-white);*/
        border: none!important;
        border-radius: none;
        box-shadow: none!important;
        color: var(--givewp-grey-700);
        display: flex;
        flex-direction: column;
        margin: 0!important;
        max-width: 100%!important; 
        overflow: hidden;
        padding: 0;
        position: relative;
        width: 100%!important;
    }
    .givewp-donation-form__steps-header {
        align-items: center;
        background: #ffffff;
        border-bottom: none;
        display: grid;
        grid-template-columns: 10% 1fr 10%;
        min-height: 50px;
        position: relative;
        width: 100%;
        z-index: 99;
    }
    .givewp-donation-form__steps-header-title {
        margin-left:0;
        padding: .5rem;
        position: relative;
        text-align: center;
        /* text-overflow: ellipsis; */
        width: 100%; 
        z-index: -1;
    }
    .givewp-donation-form__steps-header-title-text {
        color: #0e0e0e;
        font-size: 1.8rem;
        font-weight: 600;
        line-height: 1.3em;
        margin: 0;
        overflow: visible;
        text-overflow: inherit;
        white-space: normal;
    }

/* Reduce size/center CFOV 2026 Campaign button
.givewp-donation-form-modal__open {
    max-width: 60%;
}
.root-data-givewp-embed {
    text-align: center;
}*/

/* *****************************
 * Misc
 * *****************************/
.swiper-pagination {
    text-align: center!important;
}
.elementor-element .swiper~.elementor-swiper-button {
    color:#33333382!important    ;
}

/* *****************************
 * Cart
 * *****************************/
.woocommerce table.shop_table th {
    background-color: #facf0a!important;
 }

 /* Events - Main Upcoming Events page - List View */
 .tribe-common.tribe-events.tribe-events-view.tribe-events-view--list.tribe-common--breakpoint-xsmall.tribe-common--breakpoint-medium.tribe-common--breakpoint-full {
    max-width: 1320px;
    margin: 0 auto;
}
/* Events - Calendar View */
.tribe-common.tribe-events.tribe-events-view.tribe-events-view--month.tribe-common--breakpoint-xsmall.tribe-common--breakpoint-medium.tribe-common--breakpoint-full {
    max-width: 1320px!important;
    margin: 0 auto;
}
section.tribe-common-l-container.tribe-events-l-container {
    margin-bottom: 30px;
}
selector {
    max-height:fit-content ;
}

/* Header */
.subtitle.elementor-element-02ba762 .elementor-widget-container p {
    letter-spacing: 0.6px;
    -webkit-text-stroke: rgba(0, 0, 0, 0.8);/*0.38*/
    -webkit-text-stroke-width: .8px;
    text-stroke: rgba(0,0,0,0.8);
    text-stroke-width: .8px; /*0.4px*/
    /*text-shadow: rgba(0, 0, 0, 0.4) 0px 0px 4px;*/
}


/* ****************************
 * MISC styles
 * ****************************/
 /* Sponsors page */
 body.page-id-503  h2.elementor-heading-title.elementor-size-default {
    text-align: left;
    margin-top:25px;
}
 body.page-id-503  h2.elementor-heading-title.elementor-size-default::before {
        content:"\2605" ;
        color: #FACF0A;
        padding-right: 5px;
}